.html
{
	background: #7F7F7F url("../images/background.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1179.8px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -230px;
}

#u109
{
	z-index: 3;
	margin-left: 319px;
}

#pu166
{
	width: 0.01px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u166
{
	z-index: 2;
	width: 960px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u945-4
{
	z-index: 11;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 31px;
}

#u946-4
{
	z-index: 15;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 175px;
}

#u947-4
{
	z-index: 19;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 320px;
}

#u956-4
{
	z-index: 23;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 464px;
}

#u957-4
{
	z-index: 27;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 609px;
}

#u426-6
{
	z-index: 5;
	width: 187px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 768px;
}

#menuu240
{
	z-index: 31;
	width: 710px;
	margin-right: -10000px;
	left: 20px;
}

#u778
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
}

#u779
{
	width: 138px;
	height: 45px;
}

.ie #u779
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u779.MuseMenuActive
{
	margin: 0px;
}

#u785
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 143px;
}

#u786
{
	width: 138px;
	height: 45px;
}

.ie #u786
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u786.MuseMenuActive
{
	margin: 0px;
}

#u792
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 286px;
}

#u793
{
	width: 138px;
	height: 45px;
}

.ie #u793
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u793.MuseMenuActive
{
	margin: 0px;
}

#u799
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 429px;
}

#u800
{
	width: 138px;
	height: 45px;
}

.ie #u800
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u800.MuseMenuActive
{
	margin: 0px;
}

#u806
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 572px;
}

#u807
{
	width: 138px;
	height: 45px;
}

.ie #u807
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u807.MuseMenuActive
{
	margin: 0px;
}

.ie #u779.MuseMenuActive,.ie #u786.MuseMenuActive,.ie #u793.MuseMenuActive,.ie #u800.MuseMenuActive,.ie #u807.MuseMenuActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u976-4
{
	z-index: 137;
	width: 110px;
	min-height: 26px;
	line-height: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 320px;
}

#pu503
{
	width: 0.01px;
	margin-left: 380px;
	margin-top: 23px;
	position: relative;
}

#u503
{
	z-index: 44;
	width: 200px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

.orange
{
	border-style: none;
	border-color: #000000;
	background-color: #D18043;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}

#u504-3
{
	z-index: 45;
	width: 178px;
	min-height: 58px;
	border-width: 2px;
	border-style: solid;
	border-color: #D7C8AF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u505-4
{
	z-index: 48;
	width: 163px;
	min-height: 42px;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 19px;
}

#pu520
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 7px;
	position: relative;
}

#u520
{
	z-index: 130;
	width: 175px;
	position: relative;
	margin-right: -10000px;
}

#u490
{
	z-index: 43;
	width: 735px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 202px;
}

.table-1
{
	border-style: none;
	border-color: #000000;
	background-color: #D7C8AF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

#u509-9
{
	z-index: 118;
	width: 621px;
	min-height: 112px;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 57px;
}

#u509-7
{
	text-align: right;
	font-weight: bold;
}

#pu514
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u514
{
	z-index: 42;
	width: 847px;
	position: relative;
	margin-right: -10000px;
	padding: 26px 56px 14.25px 57px;
}

#u506-66
{
	z-index: 52;
	width: 847px;
	min-height: 686px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	left: -1px;
	position: relative;
}

#u506-2
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-weight: bold;
}

#u506-3
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
}

#u506-4,#u506-6,#u506-8,#u506-15,#u506-17,#u506-21,#u506-23,#u506-28,#u506-30,#u506-34,#u506-39,#u506-43,#u506-48
{
	font-weight: bold;
}

#u506-10,#u506-19,#u506-32,#u506-41,#u506-50
{
	color: #006837;
	font-weight: bold;
	font-style: italic;
}

#u509,#u509-3,#u509-5,#u506-12,#u506-13,#u506-25,#u506-26,#u506-36,#u506-37,#u506-45,#u506-46,#u506-52,#u506-53,#u506-57,#u506-58
{
	text-align: justify;
}

#u506-64
{
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u506-61
{
	line-height: 17px;
}

#u506-62
{
	font-family: mr-de-haviland, cursive;
	font-weight: 400;
	line-height: 17px;
}

#u506-63
{
	font-size: 30px;
	font-family: mr-de-haviland, cursive;
	font-weight: 400;
	line-height: 36px;
}

#u526
{
	z-index: 132;
	width: 567px;
	margin-left: 280px;
	margin-top: 8px;
	position: relative;
}

.table
{
	border-style: none;
	border-color: #000000;
	background-color: #C7B299;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

#u527-4
{
	z-index: 133;
	width: 541px;
	min-height: 25px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#u519-3
{
	z-index: 127;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 57px;
}

#u1038
{
	z-index: 141;
	width: 960px;
	margin-top: 21px;
	position: relative;
}

#u1046
{
	z-index: 142;
	width: 960px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1042-10
{
	z-index: 143;
	width: 160px;
	min-height: 67px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 31px;
}

#u1044
{
	z-index: 174;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 226px;
}

#u1041-9
{
	z-index: 153;
	width: 206px;
	min-height: 68px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 250px;
}

#u1039
{
	z-index: 176;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 478px;
}

#u1043-8
{
	z-index: 162;
	width: 207px;
	min-height: 68px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 503px;
}

#u1042-3,#u1042-5,#u1042-7,#u1041-6,#u1043-3,#u1043-5
{
	font-weight: normal;
}

#u1048
{
	z-index: 178;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 732px;
}

#u1047-4
{
	z-index: 170;
	width: 200px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 747px;
}

body
{
	padding-top: 230px;
	padding-bottom: 13px;
}

#page .verticalspacer
{
	clear: both;
}

